@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0px;
	padding: 0px;
	text-align:center;
	}

/* Universal
********************/
body {
	background-image:url(images/bg_tile.jpg);
	background-repeat:repeat-y;
	background-color:#3f3f3f;
	background-position:top center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	font-weight: bold;
	}
	
p {
	margin-top:0px;
	margin-bottom:10px;
	}
	
h1 {
	margin-top:0px;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000;
	}
	
h2 {
	margin-top:0px;
	margin-bottom:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	}
	
b {
	font-weight:bold;
	}
	
a:link {
	color: #c10000;
	text-decoration: none;
}

a:visited {
	color: #c10000;
	text-decoration: none;
}
a:hover {
	color: #c10000;
	text-decoration: none;
	background-color: #ffde79;
}

a:active {
	color: #c10000;
	text-decoration: none;
}

/* Container
********************/	
#container {
	width:760px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	}

/* Header
********************/	
#header_logo {
	height:127px;
	}
	
#header_image {
	height:200px;
	}
	
/* Menu
********************/	
#menu {
	height:50px;
	background-image:url(images/header_menu_bg.jpg);
	background-position:top;
	}

/* Content
********************/		
#content_container {
	background-image:url(images/content_bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	}

/* First portion of text
********************/	
#intro_text {
	width:740px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:10px;
	text-align:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	}

/* Container for Columns
********************/	
.column_container {
	width:740px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:10px;
	text-align: left;
	}

/* Image Column
********************/	
.image_left_column {
	width:365px;
	float:left;
	text-align:left;
	margin-bottom: 10px;
	}

.image_left_column img {
	border: 2px solid #ffde79;
	margin: 0px 0px 0px 58px;
	}
.image_left_column p {
	margin: 0px 0px 0px 100px;
	}

/* Text Column
********************/	
.text_right_column {
	width:365px;
	float:right;
	text-align:left;
	margin-bottom: 10px;
	}

/* Logo-Box
********************/
.logo-box {
	width:120px;
	margin:0px auto 10px auto;
	float:left;
	text-align:center;
	font-size:10px;
	}
.logo-box img {
	border-width:0px;
	display:block;
	margin:0px auto 0px auto;
	}
	
/* Contact Form
********************/
#mailerform {
	width:250px;
}

.mailercontainer {
	width:250px;
}

.formtext {
	width:60px;
	float:left;
	text-align:right;
	padding-top:10px;
}

.formbox {
	width:180px;
	float:right;
	padding-top:5px;
	text-align:left;
}

.asterix {
	color: #FF0000;
}

input, textarea {
	border:1px solid #999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	}
	
input:focus, textarea:focus {
	background-color:#E5E5E5;
	border:1px solid #C20001;
	}
	
input:hover, textarea:hover {
	border:1px solid #C20001;
	}

/* Footer
********************/	
#footer {
	text-align:center;
	padding:10px;
	font-size:9px;
	color:#333333;
	}
	
/* Miscellaneous
********************/
.clear {
	clear:both;
	}
